body {
margin: 0px;
padding: 0px;
text-align: left;
vertical-align: top;
}

@font-face {
font-family: tll-lug_font;
src: url('tll-lug_font.ttf'), url('tll-lug_font.eot'), url('tll-lug_font.svg'), url('tll-lug_font.woff');
}

td {
text-align: justify;
vertical-align: top;
font-family: tll-lug_font;
color: #000000;
font-size: 14pt;
}

td.welcome {
height: 560px;
vertical-align: bottom;
}

td.padded {
padding-top: 40px;
}

table.bands {
width: 900px;
}

div.title_black {
color: #000000;
font-size: 44pt;
}

span.big {
color: #000000;
font-size: 28pt;
}

img {
border-width:0px;
}

img.bands {
padding-right:10px;
}

img.bandssmall {
padding-right:10px;
padding-bottom: 30px;
}


img.border {
border-style:solid;
border-width:1px;
border-color:#000000;
}

a {
text-decoration: underline;
color: #000000;
}

a:hover {
text-decoration: underline;
color: #000000;
}